﻿/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,900,400italic,700italic,900italic);*/



@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local('Lato Regular'), local('Lato-Regular'), url(/fortnight/lib/tb3/fonts/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local('Lato Bold'), local('Lato-Bold'), url(/fortnight/lib/tb3/fonts/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	src: local('Lato Black'), local('Lato-Black'), url(/fortnight/lib/tb3/fonts/BVtM30trf7q_jfqYeHfjtA.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local('Lato Italic'), local('Lato-Italic'), url(/fortnight/lib/tb3/fonts/oUan5VrEkpzIazlUe5ieaA.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(/fortnight/lib/tb3/fonts/HkF_qI1x_noxlxhrhMQYED8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 900;
	src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(/fortnight/lib/tb3/fonts/VNUH7ZAcagYBWsAiBBCEYz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}